Abstract: Útdráttur
Appendix: Viðauki
Bibliography: Heimildir
Cc: Samrit
Chapter: Kafli
Contents: Efnisyfirlit
Encl: Hjálagt
Figure: Mynd
Glossary: Orðalisti
Index: Atriðisorðaskrá
ListOfFigures: Myndaskrá
ListOfTables: Töfluskrá
Page: Blaðsíða
Part: Hluti
Preface: Formáli
Proof: Sönnun
References: Heimildir
See: Sjá
SeeAlso: Sjá einnig
Table: Tafla
To: Til:
